a,h1,h2,h3,h4,h5,h6,nav,div,section,head,header,body,footer,span,html,main,ul,ol,li,table,tr,th,td,p,br,figure{
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none;
}

.wrap-original{
	font-family: Yu Gothic, sans-serif;
	overflow: hidden;
}

.bg{
	width: 100%;
	height: 100vh;
	background-image: url(../image/bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: fixed;
	z-index: 10;
	opacity: 0;
	transition: 1.0s ease-in-out;
}

body{
	background-color: #000;
	height: 1000px;
}

header{
    width: 100%;
    position: relative;
    z-index: 999;
}

main{
	position: relative;
	z-index: 998;
}

header content{
	width: 100%;
	display: block;
}

.header{
	width: 100%;
}

.topband{
	width: 100%;
	margin: auto;
	display: flex;
	align-items: center;
	padding-top: 30px;
	position: fixed;
	z-index: 1000;
	transition: 0.5s ease-in-out;
	opacity: 0;
	pointer-events: none;
}

.topband li{
    width: 100%;
    padding-left: 30px;
}

.topband li a{
	width: fit-content;
    display: flex;
    align-items: center;
}

.header_logo_1{
	width: 140px;
	height: auto;
}

/*　ハンバーガーボタン　*/
	.hamburger {
	  display : block;
	  position: relative;
	  z-index : 1000;
	  width : 30px;
	  height: 25px;
	  margin-right: 30px;
	  cursor: pointer;
	  text-align: center;
	}

	.hamburger span {
	  display : block;
	  position: absolute;
	  width   : 30px;
	  height  : 1px ;
	  background : #fff;
	  font-weight: normal;
	  -webkit-transition: 0.5s ease-in-out;
	  -moz-transition   : 0.5s ease-in-out;
	  transition        : 0.5s ease-in-out;
	  z-index: 1000;
	}

	.hamburger span:nth-child(1) {
	  top: 3px;
	}
	.hamburger span:nth-child(2) {
	  top: 12.5px;
	}
	.hamburger span:nth-child(3) {
	  top: 22px;
	}

	nav.globalMenuSp {
	  position: fixed;
	  top  : 0;
	  color: #fff;
	  background: #000;
	  transition: transform ease-in-out 0.5s;
	  width: 100%;
	  height: auto;
	  line-height: 1;
	  display: block; 
	  overflow: hidden;
	  z-index: 999;
	  opacity: 1;
	}

	nav.globalMenuSp ul {
       width: 100%;
       margin: auto;
       padding-top: 70px;
       padding-bottom: 20px;
	}

	nav.globalMenuSp ul li{
		width: fit-content;
		font-size: 14px;
		font-weight: 100;
		text-align: center;
		margin: auto;
		padding-bottom: 20px;
	}

	nav.globalMenuSp ul li a{
		width: fit-content;
		display: flex;
		align-items: center;
		color: #fff;
	}

 /* このクラスを、jQueryで付与・削除する */
	.hamburger.active span:nth-child(1){
	  top: 10px;
	  transform: rotate(45deg);
	}

    .hamburger.active span:nth-child(2){
      opacity: 0;
	}

	.hamburger.active span:nth-child(3){
	  top: 10px;
	  transform: rotate(-45deg);
	}


#top-wrapper{
	width: 100%;
}

#top-wrapper content{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}

#top-wrapper content div:first-child{
	background-image: url(../image/mainvisual1.jpg);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-size: cover;
    width: calc(100%/3);
    height: 100vh;
}

#top-wrapper content div:nth-child(2){
    background-image: url(../image/mainvisual2.jpg);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-size: cover;
    width: calc(100%/3);
    height: 100vh;
}

#top-wrapper content div:last-child{
    background-image: url(../image/mainvisual3.jpg);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-size: cover;
    width: calc(100%/3);
    height: 100vh;
}

.sidebar{
	width: 48px;
	height: 330px;
	position: fixed;
	bottom: 70px;
	right: 0;
	transform: translateX(50px);
	transition: 0.5s ease-in-out;
}

.sidebar div{
	width: 100%;
	height: 100%;
}

.sidebar div li{
	width: 100%;
	height: 50%;
	writing-mode: vertical-rl;
	transform: rotate(180deg);
	transform-origin: 50% 50%;
	font-size: 14px;
	text-align: center;
	margin: auto;
	border: 1px solid #fff;
}

.sidebar div li:first-child{
	border-top: unset;
}

.sidebar div li a{
	width: 100%;
	height: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #fff;
}






#information-wrapper{
	width: 100%;
}

#information-wrapper content{
	width: 100%;
	max-width: 1440px;
	display: block;
	margin: auto;
}

#information-wrapper content div{
	width: 100%;
	margin: auto;
	padding-top: 100px;
	padding-bottom: 120px;
}

#information-wrapper content div h1{
	width: fit-content;
	font-size: 90px;
	font-weight: 100;
	color: #fff;
	letter-spacing: 0px;
	line-height: 1.4;
	margin: auto;
	text-align: center;
	opacity: 0;
	transform: translateY(100px);
	transition: 2.0s ease-in-out;
}

#information-wrapper content div nav{
	width: fit-content;
	margin: auto;
	text-align: center;
	color: #fff;
	opacity: 0;
	transform: translateY(100px);
	transition: 2.0s ease-in-out;
}

#information-wrapper content div nav h2{
    width: fit-content;
    font-size: 52px;
    font-weight: 100;
    margin: auto;
    text-align: center;
    border-bottom: 1px solid #fff;
    letter-spacing: 1px;
    line-height: 1.3;
    padding-top: 100px;
}

#information-wrapper content div nav p{
	width: fit-content;
	font-size: 20px;
	font-weight: 100;
	margin: auto;
	text-align: center;
	padding-top: 50px;
	line-height: 1.0;
}

#information-wrapper content div nav span{
	width: fit-content;
	font-size: 16px;
	font-weight: 100;
	margin: auto;
	text-align: center;
	display: block;
}

#information-wrapper content div nav h3{
	width: fit-content;
	font-size: 30px;
	font-weight: bold;
	margin: auto;
	text-align: center;
	padding: 20px 0;
}


#gallery-wrapper{
	width: 100%;
}

#gallery-wrapper content{
	width: 100%;
	max-width: 1440px;
	display: block;
	margin: auto;
}

#gallery-wrapper content div{
	width: 100%;
	color: #fff;
	padding-bottom:400px;
}

#gallery-wrapper content div h2{
	width: fit-content;
    font-size: 52px;
    font-weight: 100;
    margin: auto;
    text-align: center;
    border-bottom: 1px solid #fff;
    letter-spacing: 1px;
    line-height: 1.3;
    opacity: 0;
	transform: translateY(100px);
	transition: 2.0s ease-in-out;
}

#gallery-wrapper content div nav{
	width: 100%;
	padding-top: 50px;
}

#gallery-wrapper content div nav div{
    width: 740px;
    margin: auto;
    padding-bottom: 60px;
}

.gal_pic_1, .gal_pic_3, .gal_pic_5{
	width: 355px;
	display: block;
	margin-right: auto;
	opacity: 0;
	transform: translateY(100px);
	transition: 2.0s ease-in-out;
}

.gal_pic_2, .gal_pic_4, .gal_pic_6{
	width: 355px;
	display: block;
	margin-left: auto;
	opacity: 0;
	transform: translateY(100px);
	transition: 2.0s ease-in-out;
}


#access-wrapper{
	width: 100%;
}

#access-wrapper content{
	width: 100%;
	max-width: 1440px;
	display: block;
	margin: auto;
}

#access-wrapper content div{
	width: 100%;
	color: #fff;
	padding-bottom:370px;
}

#access-wrapper content div h2{
	width: fit-content;
    font-size: 52px;
    font-weight: 100;
    margin: auto;
    text-align: center;
    border-bottom: 1px solid #fff;
    letter-spacing: 1px;
    line-height: 1.3;
}

#access-wrapper content div h3{
	width: fit-content;
	font-size: 24px;
	font-weight: 400;
	margin: auto;
	text-align: center;
	padding: 50px 0 20px;
}

#access-wrapper content div span{
	width: fit-content;
	font-size: 16px;
	font-weight: 100;
	margin: auto;
	text-align: center;
	display: block;
}

#access-wrapper content div span:nth-child(5){
	padding-top: 30px;
}

#access-wrapper content div li{
	width: fit-content;
	text-align: center;
	margin: auto;
	font-size: 16px;
	padding-top: 30px;
}

#access-wrapper content div li a{
	width: fit-content;
	display: block;
	color: #fff;
	border: 0.5px double #fff;
	padding: 15px 80px;
}


#contact-wrapper{
	width: 100%;
}

#contact-wrapper content{
	width: 100%;
	max-width: 1440px;
	display: block;
	margin: auto;
}

#contact-wrapper content div{
	width: 100%;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 200px;
}

#contact-wrapper content div h2{
	width: fit-content;
    font-size: 52px;
    font-weight: 100;
    margin: auto;
    text-align: center;
    border-bottom: 1px solid #fff;
    letter-spacing: 1px;
    line-height: 1.3;
    margin-bottom: 50px;
}

#contact-wrapper content div nav{
	width: 400px;
	margin: auto;
	position: relative;
	transition: 0.2s ease-in-out;
}

#contact-wrapper content div nav li{
	width: 400px;
	text-align: center;
	margin: auto;
	font-size: 16px;
}

#contact-wrapper content div nav:last-child li{
	margin-top: 20px;
}

#contact-wrapper content div nav li a{
	width: 100%;
	display: block;
	color: #fff;
	border: 0.1px double #808080;
	padding: 30px 0;
}

#contact-wrapper content div nav span{
	display: block;
	width: 120px;
	height: 0.6px;
	background: #fff;
	position: absolute;
	top: 50px;
	left: 320px;
	transform: translateX(0px);
	transition: 0.2s ease-in-out;
}

#contact-wrapper content div nav span::before{
	content: "";
	width: 15px;
	height: 0.7px;
	background: #fff;
	position: absolute;
	top: -3px;
	left: 106px;
	transform: rotate(25deg);
}

#contact-wrapper content div nav:nth-child(2):hover, #contact-wrapper content div nav:last-child:hover{
    filter: brightness(70%);
} 

#contact-wrapper content div nav:nth-child(2):hover span, #contact-wrapper content div nav:last-child:hover span{
    transform: translateX(10px);
} 


footer{
	width: 100%;
	border-top: 1px solid #fff;
}

footer div{
    width: 100%;
    margin: auto;
    display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding: 80px 0;
}

footer div nav{
	color: #fff;
	line-height: 2.0;
	letter-spacing: 0.4px;
}

footer div nav p{
	width: fit-content;
    font-size: 10px;
    font-weight: 100;
}

.footer_l{
	width: 100%;
	margin-left: 30px;
}

.footer_l p:last-child{
	padding-top: 30px;
}

.space_1{
	padding-right: 15px;
}

.footer_r{
	display: flex;
	align-items: center;
	margin-right: 30px;
}

.footer_r p{
	text-align: right;
	padding-right: 30px;
}

.footer_r p a{
	width: 92px;
	display: block;
	color: #fff;
}

.footer_r .p_1{
	width: 82px;
	padding-right: unset;
}







